*{
	padding:0px;
	margin:0px;
}
body{
	/*overflow-x:hidden;*/
	padding:0px;
	margin:0px;
	max-width:100%;
}
h2{
	color:#333333;
	font-size:25px;
	font-family:'Raleway', sans-serif;
}
h3{
	color:#333333;
	font-size:25px;
	font-family:'Raleway', sans-serif;
}
p{
	color:#454646;
	font-family:'Raleway', sans-serif;
	font-weight:400;
}
.container{
	max-width:1140px;
	margin:auto;
}
.hide{
	display:none;
}
.smallbreak{
	display:none;
}
.clearfix{
  	overflow:auto;
}
.col1{
	position:relative;
	float:left;
	width:100%;
}
.col2{
	position:relative;
	float:left;
	width:50%;
}
.col2-25{
	position:relative;
	float:left;
	width:25%;
}
.col2-75{
	position:relative;
	float:left;

	width:75%;
}
.col2-33{
	position:relative;
	float:left;
	width:33.33%;
}
.col2-66{
	position:relative;
	float:left;
	width:66.66%;
}
.col3{
	position:relative;
	float:left;
	width:33.33%;
}
.bold{
	font-weight:bold;
}
.popOut{
  	opacity: 0;
  	left: -100%;
  	transition: all ease 0.65s;
}
.popIn{
  	opacity: 1;
  	left: 0;
  	transition: all ease 0.65s;
}
.sticky{
	position: -webkit-sticky !important;
	position: sticky !important;
	top: 103px;
}
.addHeight{
	height:auto;
}

/*------------------------------------- NAVBAR SECTION */
nav{
	position:fixed;
	width:100%;
	background-color:white;
	box-shadow:rgba(0, 0, 0, 0.40) 0px 0px 8px;
	overflow:hidden;
	z-index:1;
}
nav #myLinks{
	display:none;
	position:fixed;
	height:240px;
	background:#666;
	width:100%;
	margin-left:-15px;
	top:48px;
	box-shadow:inset 1px 4px 9px -6px;;
}
.logobox{
	height:48px;
}
.logo{
	text-decoration:none;
	color:black;
	font-size:28px;
	line-height:50px;
}
.logo span{
	color:#29AAE1;
}
.menu {
	height:48px;
}
.menu ul{
	list-style-type:none;
	text-align: right;
	line-height: 50px;
	font-size:16px;
}
.menu ul li{
	display:inline;
	color:#666;
	padding-left:15px;
}
.menu ul li a{
	text-decoration:none;
	color:#666;
}
.menu ul li a:visited{
	color:#666;
}
.menu ul li a:hover{
	color:#29AAE1;
}
.hamburger{
	display:none;
}
.hamburger a{
	color:#222;
}
.menu ul{
	list-style-type:none;
	line-height: 50px;
	font-size:16px;
}
.ham-menu ul li{
	color:white;
  	padding: 14px 16px;
  	font-size: 17px;
  	display: block;
}
.ham-menu ul li:hover{
	background-color:#29AAE1;
}
.ham-menu ul li a{
	text-decoration:none;
	color:white;
  	font-size: 17px;
  	display: block;
}
.ham-menu ul li a:hover{
	background-color:#29AAE1;
}
.social-icons{
	height:48px;
}
.social-icons ul{
	list-style-type:none;
	text-align: right;
	line-height: 50px;
	font-size:20px;
}
.social-icons ul li{
	display:inline;
	padding-left:15px;
}
.social-icons ul li a{
	color:black;
	text-decoration:none;
}
.social-icons ul li a:hover{
	color:#29AAE1;
}

/*------------------------------------- LANDING SECTION */
.landing{
	display: block;
	overflow: auto;
	width:100%;
	padding-top:100px;
	padding-bottom:0px;
	background-color:#000;
  	background:linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url(../images/sellyourbeautifulhome.jpg);
  	background-position: calc(50% - 100px) 50%;
  	font-family: 'Raleway', sans-serif;
}
.landing-home h1{
	padding-top:50px;
	margin-left:45px;
	margin-bottom:21px;
	font-weight:normal;
	font-size:30px;
	color:white;	
}
.landing-home h1 br{
	display:none;	
}
.landing-text h1{
	margin-bottom:21px;
	font-weight:normal;
	font-size:30px;
	color:white;
}
.landing-text a{
	padding-bottom:9px;
	font-weight:bold;
	font-size:13px;
	color:white;
	text-decoration:none;
	border-bottom:3px solid #29AAE1;
}
.landing-text p{
	line-height:24px;
	width:36%;
	margin-top:35px;
	font-size:17px;
	color:white;
}
.landing-text form{
	padding:0px;
	margin:0px;
}
.landing-text form input{
	border:1px solid white;
	height:50px;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	width:30%;
	font-size:20px;
	padding-left:15px;
	margin:50px 0 0 0;
	color:#333;
}
.landing-text form a{
	height:50px;
	font-size:16px;
	background-color:#29AAE1;
	width:5%;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	padding:19px 15px 13px 15px;
	margin:0px 0px 0px -5px;
}
.sub-btn{
	-webkit-appearance:none !important;
	height:53px !important;
	font-weight:bold;
	font-size:16px !important;
	border-color:#29AAE1 !important;
	background-color:#29AAE1 !important;
	width:7% !important;
	color:white !important;
	border-top-left-radius:0px !important;
	border-bottom-left-radius:0px !important;
	border-top-right-radius:5px !important;
	border-bottom-right-radius:5px !important;
	padding-left:0px !important;
	padding-top:5px !important;
	margin:5px 0px 0px -5px !important;
	cursor:pointer;	
}
.warning{
	position:absolute;
	color:red;
	margin:5px 0px 0px 17px;
}
.hide-form{
	position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
    visibility: hidden !important;
}

/*------------------------------------- PAGEHEADING SECTION */
.page-heading{
	display: block;
	overflow: auto;
	width:100%;
	font-family: 'Raleway', sans-serif;
}
.breadcrumb{
	margin-top:65px;
	margin-bottom:10px;
}
.breadcrumb a{
	font-size:12px;
	color:#999;
	text-decoration:none;
}
.breadcrumb p.bc{
	display:inline-block;
	width:auto;
	color:#999;
}
.page-heading h1{
	text-align:center;
	margin-top:50px;
}
.page-heading p.ph{
	text-align:center;
	width:75%;
	margin:20px auto 55px auto;
}

/*------------------------------------- SOCIAL SHARES SECTION */
.social-shares{
	line-height:40px;
	text-align:center;
	color:white;
	font-size:23px;
}
.social-shares a{
	color:white;
}
.widget-social-FB{
	position:fixed;
	display:block;
	margin-left:-105px;
	top:103px;
	background-color:#6788ce;
	width:90px;
	height:40px;
}
.widget-social-TWTR{
	position:fixed;
	display:block;
	margin-left:-105px;
	top:153px;
	background-color:#29c5f6;
	width:90px;
	height:40px;
}
.widget-social-IN{
	position:fixed;
	display:block;
	margin-left:-105px;
	top:203px;
	background-color:#3a9bdc;
	width:90px;
	height:40px;
}
.widget-social-FB:hover{
	cursor:pointer;
}
.widget-social-TWTR:hover{
	cursor:pointer;
}
.widget-social-IN:hover{
	cursor:pointer;
}
.social-shares-bottom{
	line-height:40px;
	color:white;
	font-size:23px;
	margin:50px 0px 50px 0px;
	padding:30px 0px 30px 0px;
	border-top:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
}
.social-shares-bottom a{
	color:white !important;
}
.social-shares-bottom p{
	display:inline;
	margin-right:30px;
}
.bottom-social-FB{
	position:relative;
	display:inline-block;
	text-align:center;
	background-color:#6788ce;
	margin-right:5px;
	width:90px;
	height:40px;
}
.bottom-social-TWTR{
	position:relative;
	display:inline-block;
	text-align:center;
	background-color:#29c5f6;
	margin-right:5px;
	width:90px;
	height:40px;
}
.bottom-social-IN{
	position:relative;
	display:inline-block;
	text-align:center;
	background-color:#3a9bdc;
	width:90px;
	height:40px;
}
.bottom-social-FB:hover{
	cursor:pointer;
}
.bottom-social-TWTR:hover{
	cursor:pointer;
}
.bottom-social-IN:hover{
	cursor:pointer;
}

/*------------------------------------- PAGE BODY TOWN SECTION */
.pageBody-town{
	margin-top:10px;
	display: block;
	/*overflow: auto;*/
	width:100%;
	font-family: 'Raleway', sans-serif;
}
.pageBody-margin{
	width:88%;
}
.pageBody-town h1{
	font-size:36px;
	margin-bottom:50px;
}
.homeSearch-box{
	display: block;
	overflow: auto;
	width:100%;
	height:75px;
	background-color:#f4f6f8;
	border:1px solid #f2f2f2;
	margin-bottom:50px;
}
.pageBody-margin h2{
	margin-top:80px !important;
	margin-bottom:40px;
}
.pageBody-margin h3{
	font-size:20px;
	margin-top:70px !important;
	margin-bottom:30px;
}
.pageBody-margin img{
	max-width:100%;
	max-height:100%;
	margin-bottom:50px;
}
.pageBody-margin p{
	font-size:22px;
	margin-bottom:50px;
	line-height:30px;
}
.pageBody-margin a{
	text-decoration:none;
	color:#29AAE1;
}
.pageBody-margin a:hover{
	text-decoration:underline;
}
.widget-title{
	font-size:35px;
}
.widget-p{
	line-height:26px;
}
.widget-sell-button{
	background-color:#29AAE1;
	color:white;
	height:50px;
	width:175px;
	text-align:center;
	line-height:50px;
	border:1px solid #29AAE1;
	margin:0px auto 50px auto;
}
.columnbox1 a{
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.widget-sell-button:hover{
	background-color:white;
	cursor:pointer;
	color:#29AAE1;
	height:50px;
	width:175px;
	text-align:center;
	line-height:50px;
	margin:0px auto 50px auto;
	border:1px solid #29AAE1;
}
.line40{
	width:40px;
	border-bottom:2px solid #29AAE1;
	margin-bottom:50px;
	margin:50px auto 25px auto;
}
.line60{
	width:60px;
	border-bottom:2px solid #29AAE1;
	margin-bottom:50px;
}
.columnbox1{
	background-color:#fbfcfd;
	border:1px solid #f2f2f2;
	margin-bottom:50px;
}
.columnbox1 p{
	margin-bottom:40px;
	text-align: center;
	padding:0px 42px 0px 42px;
}
.columnbox2{
	background-color:white;
	border:1px solid #f2f2f2;
	margin-bottom:50px;
}
.columnbox2-int{
	width:100%;
	background-color:#fbfcfd;
	border-bottom:1px solid #f2f2f2;
	font-weight:bold;
	text-align:center;
}
.columnbox2-int p{
	font-weight:bold;
	font-size:20px;
	margin:25px auto 25px auto;
}
.columnbox2 ul{
	list-style-type:square;
	margin:33px auto 38px 70px;
	color:#f2f2f2;
}
.columnbox2 ul li{
	margin:12px auto 12px auto;
	font-size:25px;
}
.columnbox2 ul li a{
	color:#29AAE1;
	font-size:16px;
}
.columnbox2 ul li a:hover{
	cursor:pointer;
	text-decoration:underline;
}
.widget-column{
	height:auto;
}
.widget-column img{
	max-width:100%;
	max-height:100%;
	margin-bottom:50px;
}
.widget-column img:hover{
	cursor:pointer;
}
.faqBox{
	display: block;
	overflow: auto;
	border-radius:4px;
	margin-bottom:30px;
	box-shadow:rgba(0, 0, 0, 0.14) 0px 2px 2px 0px;
	border-top:1px solid #f2f2f2;
	padding:0px 25px 0px 25px;
}
.faqBox h2{
	margin-top:25px !important;
	margin-bottom:30px;
}
.faqBox p{
	margin-bottom:25px !important;
}
/*------------------------------------- STATEMENT SECTION */
.statement{
	display: block;
	overflow: auto;
	width:100%;
	padding-top:75px;
	padding-bottom:75px;
	background-color:#F2F2F2;
}
.statehead{
	text-align:center;
}
.statehead h2{
	padding-bottom:25px;
}
.statebody{
	text-align:center;
}
.statebody p{
	line-height:27px;
	font-style:italic;
	padding-left:100px;
	padding-right:100px;
	font-size:17px;
}

/*------------------------------------- CONTACTBOX SECTION */
.contact-box{
	margin-top:50px;
	display: block;
	overflow: auto;
	width:100%;
	font-family: 'Raleway', sans-serif;
}
.contact-box h2{
	margin-top:25px;
	text-align:center;
}
.contact-box h3{
	margin-top:25px;
	font-size:20px;
}
.contact-box iframe{
	width:90%;
	margin:25px auto 100px auto;

}
.contact-form{
	color:white !important;
	display: block;
	overflow: auto;
	margin-bottom:50px;
	border-radius:5px;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
	border-top:1px solid #F2F2F2;
}
.contact-form form{
	width:85%;
	margin:15px auto 25px auto;
}
.contact-form form input{
	border:1px solid #999;
	width:100%;
	height:25px;
	border-radius:5px;
	font-size:12px;
	color:#333;
	margin:2px 0 10px 0;
}
.contact-form form label{
	font-size:14px;
	width:100%;
	margin:5px 0 10px 0;
	color:#999;
}
.contact-form form input.fname{
	display:inline-block;
	width:45%;
}
.contact-form form label.fname{
	display:inline-block;
	width:45%;
	margin-bottom:-3px !important;
}
.contact-form form input.lname{
	display:inline-block;
	width:50%;
	margin-left:2% !important;
}
.contact-form form label.lname{
	display:inline-block;
	width:50%;
	margin-left:2% !important;
	margin-bottom:-3px !important;
}
.contact-form form textarea{
	border:1px solid #999;
	width:100%;
	height:150px;
	border-radius:5px;
	font-size:12px;
	color:#333;
	margin:2px 0 10px 0;
	resize:none;
}
.contact-form form input.submit{
	width:40%;
	background:#29AAE1;
	color:white;
	border:none;
	font-size:18px;
}
.contact-form form input.submit:hover{
	width:40%;
	background:white;
	color:#29AAE1;
	border:2px solid #29AAE1;
	font-size:18px;
	cursor:pointer;
}
.contact-details ul{
	list-style-type:none;
	font-size:18px;
	margin-top:25px;
}
.contact-details ul li{
	margin-top:15px;
	color:#222;
}
.contact-details ul li.list-space{
	margin-top:50px;
}
.contact-details ul li a{
	text-decoration:none;
	margin-top:15px;
	color:#29AAE1;
}
.contact-details ul li a:hover{
	color:#29AAE1;
}
.contact-nested-list ul li{
	margin-left:25px;
	display:inline;
	color:#222 !important;
	font-size:24px;
}
.contact-nested-list ul li a{
	display:inline;
	color:#222;
}
.contact-nested-list ul li a:hover{
	color:#29AAE1;
}
.hours{
	color:white !important;
	display: block;
	overflow: auto;
	margin-bottom:50px;
	border-radius:5px;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
	border-top:1px solid #F2F2F2;
}
.hours h3{
	text-align:center;
}
.hours p{
	text-align:center;
	margin-top:10px;
	margin-bottom:25px;
}

/*------------------------------------- SITECATA SECTION */
.site-cata{
	display: block;
	overflow: auto;
	width:100%;
	padding-bottom:25px;
	background-color:white;
}
.site-cata h2{
	line-height:28px;
	text-align:center;
	font-size:20px;
	padding-top:40px;
}
.cata-box{
	display: block;
	overflow: auto;
	border-radius:5px;
	margin:40px 15px 40px 15px;
	box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
	transition-duration: 400ms;
}
.cata-box img{
	margin-top:45px;
	display:block; 
	margin-left:auto; 
	margin-right:auto;
}
.cata-box h3{
	text-align:center;
	margin-top:15px;
	font-size:22px;
}
.cata-box p{
	text-align:center;
	margin:15px 20px 0px 20px;
	font-size:18px;
}
.cata-button{
	text-align:center;
	width:135px;
	display:block; 
	margin-left:auto; 
	margin-right:auto;
	margin-top:20px;
	margin-bottom:50px;
	padding:10px 15px 10px 15px;
	font-size:16px;
	font-weight:bold;
	color:#29AAE1;
	border:1px solid #29AAE1;
	border-radius:5px;
	font-family: 'Raleway', sans-serif;
}
.cata-box:hover{
	margin:30px 12px 40px 12px;
	padding-bottom:5px;
	box-shadow:rgba(0, 0, 0, 0.45) 0px 3px 8px;
}
.cata-box:hover .cata-button{
	color:white;
	background-color:#29AAE1;
}

/*------------------------------------- PICTURETRAY SECTION */
.picture-tray3{
	display: block;
	overflow: auto;
	width:100%;
	background-color:#F2F2F2;
}

.pic-adj img{
	margin:0px 0px 0px 0px;
	vertical-align: middle;
	max-width:100%;
	max-height:100%;
}
.graybar{
	height:30px;
	background-color:#F2F2F2;
}

/*------------------------------------- FEATURES SECTION */
.features{
	display: block;
	overflow: auto;
	width:100%;
	padding-bottom:25px;
	background-color:white;
}
.icon{
    margin-bottom:16px;

}
.icon-box{
	padding-top:75px;
    margin-bottom:50px;
    margin-right:20px;
}
.icon-box .icon{
    height:64px;
    position:absolute;
    width:64px;
}
.icon-box .icon i{
    width:100%;
    height:100%;
	background:#29AAE1;
    font-size:28px;
    text-align:center;
    line-height:66px;
    border-radius:50%;
    transition:background-color 0.2s, color 0.2s;
    color:#fff;
}
.icon-box.effect .icon i:after{
    pointer-events:none;
    position:absolute;
    width:100%;
    height:100%;
    border-radius:50%;
    content:'';
    box-sizing:content-box;
    top:-4px;
    left:-4px;
    padding:4px;
    box-shadow:0 0 0 3px #29AAE1;
    -webkit-transition:-webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform:scale(0.8);
    -moz-transition:-moz-transform 0.2s, opacity 0.2s;
    -moz-transform:scale(0.8);
    -ms-transform:scale(0.8);
    transition:opacity 0.2s, -webkit-transform 0.2s;
    transition:transform 0.2s, opacity 0.2s;
    transition:transform 0.2s, opacity 0.2s, -webkit-transform 0.2s;
    -webkit-transform:scale(0.8);
    transform:scale(0.8);
    opacity:0;
}
.icon-box.effect .icon i:hover:after, .icon-box.effect:hover .icon i:after{
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:1;
}
.icon-box p{
    margin:0 0 20px 83px;
    line-height:22px;
    font-size:16px;
    font-style:italic;
}
.icon-box h3{
    margin:0 12px 10px 84px;
    font-weight:700;
    text-transform:uppercase;
    color:#222222;
}

/*------------------------------------- SERVICE SECTION */
.service-areas{
	border-top:1px solid #777;
	display: block;
	overflow: auto;
	width:100%;
	padding-top:75px;
	padding-bottom:75px;
	background-color:#F2F2F2;
	background-image: url("../images/nashua-map.jpg");
}
.service-areas h2{
	text-align:center;
	margin-bottom:10px;
}
.service-areas h2 span{
	padding-left:10px;
	font-weight:bold;
	font-size:14px;
	font-style:italic;
	color:#999;
}
.service-areas h3{
	font-weight:normal;
	font-size:20px;
	color:#222222;
	margin-bottom:5px;
}
.serv-towns{
	margin-top:25px;
}
.serv-towns a{
	margin-right:10px;
	text-decoration:none;
	color:#29AAE1;
	font-size:15px;
	font-family: 'Raleway', sans-serif;
}
.serv-towns p{
	margin-right:10px;
	word-spacing: 5px;
	text-decoration:none;
	color:#29AAE1;
	font-size:15px;
	font-family: 'Raleway', sans-serif;
}
.serv-towns a:hover{
	color:#222;
}
.serv-towns a:visited{
	color:#777;
}
/*------------------------------------- AGENT SECTION */
.agent{
	display: block;
	overflow: auto;
	padding:0px 0px 40px 0px;
	width:100%;
	background-color:#F2F2F2;
}
.agent-topbar{
	height:100px;
	width:100%;
	background-color:#29AAE1;
}
.agent-photo{
	margin-top:-60px;
}
.agent-bio{	
	padding-top:50px;
}
.agent-bio h2{
	font-weight:normal;
	font-size:30px;	
}
.agent-bio h3{
	font-size:23px;
	padding-top:20px;
	font-weight:normal;
	font-style:italic;
}
.agent-bio h3 span{
	padding-left:10px;
	font-weight:bold;
	font-size:18px;
	font-style:italic;
	color:#29AAE1;
}
.agent-bio p{
	padding-top:20px;
	line-height:27px;
	font-size:19px;
	font-style:italic;
}
.agent-bio a{
	margin-right:20px;
	text-decoration:none;
	color:#222222;
	font-size:17px;
	font-family: 'Raleway', sans-serif;
}
.agent-bio a i{
	margin-top:25px;
	color: #222222;
    margin-right: 5px;
    border: 1px solid #222222;
    border-radius: 50%;
    text-align: center;
    line-height: 34px;
    width: 35px;
    height: 35px;
}

/*------------------------------------- TIPS SECTION */
.tips{
	display: block;
	overflow: auto;
	width:100%;
	padding:0px 0px 55px 0px;
	margin:0px;
	background-color:white;
	border:1px solid white;
    font-family: 'Raleway', sans-serif;
}
.tips h2{
	margin-left:15px;
	padding-top:20px;
	padding-bottom:25px;
	font-weight:normal;
	font-size:24px;	
}
.tips-box{
	margin-left:-15px;
	margin-right:-15px;
	margin-top:50px;
	height:540px;
	width:100%;
	background-color:#F2F2F2;
}
.tip-block-first{
	height: 440px;
	background-color:black;
	margin-right:9px;
	margin-left:15px;
	border:1px solid #e6e6e6;
}
.tip-block-mid{
	height: 440px;
	background-color:black;
	margin-right:12px;
	margin-left:12px;
	border:1px solid #e6e6e6;
}
.tip-block-last{
	height: 440px;
	background-color:black;
	margin-right:15px;
	margin-left:9px;
	border:1px solid #e6e6e6;
}
.tip-pic{
	height:270px;
}
.tip-pic img{
	width:100%;
	height:auto;
}
.year{
	bottom:25px;
	left:15px;
    position:absolute;
    padding: 5px 10px;
    color: white;
    font-size: 10px;
    font-weight: 700;
    background: #c69c6c;
}
.tip-text{
	width:100%;
	height:170px;
	background-color:white;
}
.tip-text h3{
	margin:20px 20px 0px 20px;
	font-size:18px;
}
.tip-text p{
	margin:15px 20px 0px 20px;
	font-size:17px;
}
.tip-text a{
	display:inline-block;
	margin:15px 20px 0px 20px;
	padding-bottom:3px;
	font-size:15px;
	color:#222;
	text-decoration:none;
	border-bottom: 2px solid #29AAE1;
	font-weight:bold;
}
/*------------------------------------- TESTIMONIALS SECTION */
.testimonials{
	padding:0px 0px 70px 0px;
	display: block;
	overflow: auto;
	width:100%;
    font-family: 'Raleway', sans-serif;
  	background-image: url(../images/overaly.png);
}
.test-text{
	text-align:center;
}
.test-text h2{
	margin-top:70px;
	color:white;
}
.test-text p{
	margin:25px 150px 0px 150px;
	line-height:27px;
	font-style:italic;
	color:white;
}
.test-text img{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 100%;
    height: 100px;
    margin: 30px 0;
    width: 100px;
    padding: 3px;
}
.test-text ul{
	list-style-type:none;
}
.test-text ul li:first-child{
	font-size:20px;
	font-weight:bold;
	color:#29AAE1;
}
.test-text ul li:last-child{
	margin-top:10px;
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	color:white;
}

/*------------------------------------- CHATBAR SECTION */
.chatbar{
	padding:0px 0px 5px 0px;
	display: block;
	overflow: auto;
	width:100%;
	background-color:#29AAE1;
	font-size:24px;
	color:white;
	font-weight:bold;
	line-height:125px;
    font-family: 'Raleway', sans-serif;
}
.chat-text{
	left:0px;
}
.chat-button{
	text-align:right;
}
.chat-button a{
	margin-left:25px;
    text-align: center;
    line-height: 45px;
    width: 180px;
    background: #fff;
    display: inline-block;
    border-radius: 3px;
    font-size: 13px;
    letter-spacing: 1px;
    cursor: pointer;
    font-weight: 700;
    text-transform: uppercase;
    color: #29AAE1;
    text-decoration: none;
}

/*------------------------------------- FOOTER SECTION */
footer{
	padding:0px;
	display: block;
	overflow: auto;
	width:100%;
	background-color:black;
	font-family: 'Raleway', sans-serif;
}
.footer-logo{
	margin-top:75px;
}
.footer-logo img{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}
.footer-logo p{
	margin-top:25px;
	margin-right:50px;
	line-height:26px;
	font-style:italic;
	font-size:17px;
	color:#999;
}
.footer-logo p span{
    text-transform: uppercase;
	color:#29AAE1;	
}
.footer-contact{
	margin-top:75px;
}
.footer-contact h3{
	color:white;
	font-weight:normal;
	font-size:22px;
	padding-bottom:15px;
}
.footer-contact ul{
	list-style-type:none;
	font-style:italic;
}
.footer-contact ul li{
	margin-top:15px;
	color:#999;
}
.footer-contact ul li:last-child{
	border-top:1px solid #222;
	margin-top:20px;
	padding-top:15px;
}
.footer-contact ul li a{
	text-decoration:none;
	margin-top:15px;
	color:#29AAE1;
}
.footer-contact ul li a:hover{
	color:white;
}
.nested-list ul li{
	margin-left:15px;
	display:inline;
	color:white !important;
}
.nested-list ul li a{
	display:inline;
	color:white;
}
.nested-list ul li a:hover{
	color:#29AAE1;
}
.footer-copy{
	border-top:1px solid #222;
	font-size:14px;
	margin-top:75px;
	padding-top:25px;
	padding-bottom:25px;
	color:#999;
	text-align:center;
}
.footer-copy span{
	color:#29AAE1;
}
/*------------------------------------- MEDIA L */
@media screen and (max-width: 1139.98px){

	.container{
		padding-left:15px;
		padding-right:15px;
	}

	/*----------- LANDING SECTION */
	.landing-text p{
		width:40%;
	}
	.landing-text form input{
		width:30%;
	}

	/*----------- FEATURES SECTION */
	.icon-box{
    	margin-bottom:25px;
	}

	/*----------- AGENT SECTION */
	.agent-photo img{
		max-width:100%;
	}
	.agent-bio h2{
		margin-left:25px;	
	}
	.agent-bio h3{
		margin-left:25px;
	}
	.agent-bio p{
		margin-left:25px;
	}
	.agent-bio a{
		margin-left:25px;
	}

	/*----------- TIPS SECTION */
	.tips{
		border:none;
		background-color:#e6e6e6;
	}
	.tips h2{
		margin-left:-15px;
		padding-top:40px;
	}
	.tips-box{
		margin:0px;
		padding:0px;
		display:block;
		overflow:auto;
		height:auto;
		background-color:#e6e6e6;
	}
	.tip-block-first{
		display:block;
		overflow:auto;
		height:auto;
		margin-left:-15px;
		margin-right:15px;
		background-color:black;
		border:1px solid #ddd;
	}
	.tip-block-mid{
		display:block;
		overflow:auto;
		height:auto;
		margin-left:0px;
		margin-right:0px;
		border:1px solid #ddd;
	}
	.tip-block-last{
		display:block;
		overflow:auto;
		height:auto;
		margin-left:15px;
		margin-right:-15px;
		border:1px solid #ddd;
	}
	.tip-pic{
		display: block;
		overflow: auto;
		height:auto;
	}
	.tip-text{
		display: block;
		overflow: auto;
		height:auto;
		background-color:white;
	}
	.tip-text h3{
		margin-right:15px;
		margin-left:15px;
	}
	.tip-text p{
		margin-right:15px;
		margin-left:15px;
	}
	.tip-text a{
		margin-right:15px;
		margin-left:15px;
		margin-bottom:25px;
	}

	/*----------- CHATBAR SECTION */
	.chat-button{
		font-size:22px;
	}
	.chat-text{
		font-size:22px;
	}

	/*----------- FOOTER SECTION */
	.form-control{
  		width:70%;
	}

}
/*------------------------------------- MEDIA M */
@media screen and (max-width: 991.98px){

	.container{
		padding-left:15px;
		padding-right:15px;
	}
	.col2{
		width:100%;
	}

	/*----------- LANDING SECTION */
	.landing-text p{
		width:50%;
	}
	.landing-text form input{
		width:35%;
	}

	/*----------- FEATURES SECTION */
	.icon-box{
    	margin-bottom:25px;
	}

	/*----------- AGENT SECTION */
	.agent-photo img{
		max-width:100%;
	}
	.agent-bio h2{
		margin-left:25px;	
	}
	.agent-bio h3{
		margin-left:25px;
	}
	.agent-bio p{
		margin-left:25px;
	}
	.agent-bio a{
		margin-left:25px;
		font-size:16px;
	}
	.agent-bio a:last-child{
		margin-left:-10px;
	}

	/*----------- CONTACTBOX SECTION */
	.contact-form form input.lname{
		width:49%;
	}
	.contact-form form label.lname{
		width:49%;
	}

	/*----------- TIPS SECTION */
	.tips{
		border:none;
		background-color:#e6e6e6;
	}
	.tips h2{
		margin-left:-15px;
		padding-top:40px;
	}
	.tips-box{
		margin:0px;
		padding:0px;
		display:block;
		overflow:auto;
		height:auto;
		background-color:#e6e6e6;
	}
	.tip-block-first{
		display:block;
		overflow:auto;
		height:auto;
		margin-left:-15px;
		margin-right:15px;
		background-color:black;
		border:1px solid #ddd;
	}
	.tip-block-mid{
		display:block;
		overflow:auto;
		height:auto;
		margin-left:0px;
		margin-right:0px;
		border:1px solid #ddd;
	}
	.tip-block-last{
		display:block;
		overflow:auto;
		height:auto;
		margin-left:15px;
		margin-right:-15px;
		border:1px solid #ddd;
	}
	.tip-pic{
		display: block;
		overflow: auto;
		height:auto;
	}
	.tip-text{
		display: block;
		overflow: auto;
		height:auto;
		background-color:white;
	}
	.tip-text h3{
		margin-right:15px;
		margin-left:15px;
	}
	.tip-text p{
		margin-right:15px;
		margin-left:15px;
	}
	.tip-text a{
		margin-right:15px;
		margin-left:15px;
		margin-bottom:25px;
	}

	/*----------- CHATBAR SECTION */
	.chatbar{
		padding:25px 0px 25px 0px;
		line-height:28px;
		text-align: center;
	}
	.chat-button{
		margin-top:25px;
		text-align: center;
	}
	.chat-button a{
		margin-top:10px;
		margin-left:25px;
	}
	.chat-dash{
		margin-top:10px;
		font-weight:normal;
		font-size:15px;
	}

	/*----------- FOOTER SECTION */
	.form-control{
  		width:65%;
	}

}
/*------------------------------------- MEDIA S */
@media screen and (max-width: 767.98px){

	.container{
		padding-left:15px;
		padding-right:15px;
	}
	.hide{
		display:block;
	}
	.col3{
		width:100%;
	}
	.col2{
		width:100%;
	}
	.col2-33{
		width:40%;
	}
	.col2-66{
		width:60%;
	}

	/*----------- LANDING SECTION */
	.landing-text p{
		width:70%;
	}
	.landing-text form input{
		width:50%;
	}
	.landing-home h1{
		margin-left:65px;
	}

	/*----------- FEATURES SECTION */
	.features{
		padding-top:50px;
	}
	.icon-box{
		padding-top:25px;
    	margin-bottom:0px;
    	margin-right:0px;
	}

	/*----------- AGENT SECTION */
	.agent-photo{
		width:100%;
	}
	.agent-photo img{
		max-width:100%;
	}
	.agent-bio{	
		width:100% !important;
		padding-top:25px;
	}
	.agent-bio h2{
		margin-left:0px;	
	}
	.agent-bio h3{
		margin-left:0px;
	}
	.agent-bio h3 span{
		padding-left:5px;
		font-size:15px;
	}
	.agent-bio p{
		margin-left:0px;
	}
	.agent-bio a{
		margin-left:0px;
		margin-right:25px;
		font-size:17px;
	}
	.agent-bio a:last-child{
		margin-left:0px;
	}

	/*----------- CONTACTBOX SECTION */
	.contact-form form input.fname{
		width:45%;
	}
	.contact-form form label.fname{
		width:45%;
	}
	.contact-form form input.lname{
		width:47%;
	}
	.contact-form form label.lname{
		width:47%;
	}

	/*----------- TIPS SECTION */
	.tips{
		border:none;
		background-color:#e6e6e6;
	}
	.tips h2{
		text-align:center;
		margin-left:-15px;
		font-size:28px;
		padding-top:40px;
	}
	.tips-box{
		margin:0px;
		padding:0px;
		display:block;
		overflow:auto;
		height:auto;
		background-color:#e6e6e6;
	}
	.tip-block-first{
		display:block;
		overflow:auto;
		height:auto;
		width:60%;
		background-color:black;
		margin-right:-15px;
		margin-left:20%;
		margin-bottom:25px;
		border:1px solid #ddd;
	}
	.tip-block-mid{
		display:block;
		overflow:auto;
		height:auto;
		width:60%;
		margin-right:-15px;
		margin-left:20%;
		margin-bottom:25px;
		border:1px solid #ddd;
	}
	.tip-block-last{
		display:block;
		overflow:auto;
		height:auto;
		width:60%;
		margin-right:-15px;
		margin-left:20%;
		border:1px solid #ddd;
	}
	.tip-pic{
		display: block;
		overflow: auto;
		height:auto;
	}
	.tip-text{
		display: block;
		overflow: auto;
		height:auto;
		background-color:white;
	}
	.tip-text h3{
		margin:20px 10px 0px 10px;
	}
	.tip-text p{
		margin:15px 10px 0px 10px;
	}
	.tip-text a{
		margin:15px 20px 20px 10px;
	}

	/*----------- PICTURETRAY SECTION */
	.pic-adj{
		display:flex;
		justify-content: center;
	}
	.pic-adj img{
		margin-bottom:25px;
	}

	/*----------- TESTIMONIALS SECTION */
	.test-text p{
		margin:25px 50px 0px 50px;
	}

	/*----------- CHATBAR SECTION */
	.chatbar{
		padding:25px 0px 25px 0px;
		line-height:28px;
		text-align: center;
	}
	.chat-button{
		margin-top:25px;
		text-align: center;
	}
	.chat-button a{
		margin-top:10px;
		margin-left:25px;
	}
	.chat-dash{
		margin-top:10px;
		font-weight:normal;
		font-size:15px;
	}

	/*----------- FOOTER SECTION */
	.footer-logo img{
		width:85%;
	}
	.form-control{
  		width:60%;
	}
	.footer-copy{
		margin-top:25px;
	}

}
/*------------------------------------- MEDIA XS */
@media screen and (max-width: 575.98px){

	.container{
		padding-left:15px;
		padding-right:15px;
	}
	.hide{
		display:block;
	}
	.smallbreak{
		display:block;
	}
	.col3{
		width:100%;
	}
	.col2{
		width:100%;
	}
	.col2-66{
		width:100%;
	}
	.col2-33{
		width:100%;
	}

	/*----------- NAVBAR SECTION */
	.social-icons{
		display:none;
	}
	.menu{
		display:none;
	}
	.hamburger{
		margin-right:5px;
		line-height:48px;
		height:48px;
		float:right;
		font-size:22px;
		display:inline;
	}

	/*----------- LANDING SECTION */
	.landing{
  		background:linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url(../images/sellyourbeautifulhome-xs.jpg);
	}
	.landing-text p{
		width:100%;
	}
	.landing-text form input{
		width:70%;
	}

	/*----------- STATEMENT SECTION */
	.statebody p{
		padding-left:25px;
		padding-right:25px;
	}

	/*----------- FEATURES SECTION */
	.features{
		padding-top:50px;
	}
	.icon-box{
		padding-top:25px;
    	margin-bottom:0px;
    	margin-right:0px;
	}

	/*----------- AGENT SECTION */
	.agent-photo{
		width:100%;
	}
	.agent-photo img{
		max-width:100%;
	}
	.agent-bio{	
		width:100% !important;
		padding-top:25px;
	}
	.agent-bio h3 span{
		padding-left:5px;
		font-size:15px;
	}
	.agent-bio a{
		margin-right:0px;
	}

	/*----------- PAGE BODY TOWN SECTION */
	.pageBody-margin{
		width:100%;
	}
	.widget-column a{
		text-align:center;
	}

	/*----------- CONTACTBOX SECTION */
	.contact-box iframe{
		width:100%;

	}

	/*----------- TIPS SECTION */
	.tips{
		border:none;
		background-color:#e6e6e6;
	}
	.tips h2{
		margin-left:-15px;
		padding-top:40px;
		text-align:left;
		font-size:24px;
	}
	.tips-box{
		margin:0px;
		padding:0px;
		display:block;
		overflow:auto;
		height:auto;
		background-color:#e6e6e6;
	}
	.tip-block-first{
		display:block;
		overflow:auto;
		height:auto;
		width:110%;
		background-color:black;
		margin-right:-15px;
		margin-left:-15px;
		margin-bottom:25px;
		border:1px solid #ddd;
	}
	.tip-block-mid{
		display:block;
		overflow:auto;
		height:auto;
		width:110%;
		margin-right:-15px;
		margin-left:-15px;
		margin-bottom:25px;
		border:1px solid #ddd;
	}
	.tip-block-last{
		display:block;
		overflow:auto;
		height:auto;
		width:110%;
		margin-right:-15px;
		margin-left:-15px;
		border:1px solid #ddd;
	}
	.tip-pic{
		display: block;
		overflow: auto;
		height:auto;
	}
	.tip-text{
		display: block;
		overflow: auto;
		height:auto;
		background-color:white;
	}
	.tip-text h3{
		margin:20px 10px 0px 10px;
	}
	.tip-text p{
		margin:15px 10px 0px 10px;
	}
	.tip-text a{
		margin:15px 20px 20px 10px;
	}

	/*----------- PICTURETRAY SECTION */
	.pic-adj{
		display:flex;
		justify-content: center;
	}
	.pic-adj img{
		margin-bottom:25px;
	}

	/*----------- TESTIMONIALS SECTION */
	.test-text p{
		margin:25px 0px 0px 0px;
	}

	/*----------- CHATBAR SECTION */
	.chatbar{
		padding:25px 0px 25px 0px;
		line-height:28px;
		text-align: center;
	}
	.chat-button{
		margin-top:25px;
		text-align: center;
	}
	.chat-button a{
		margin-top:10px;
		margin-left:0px;
	}
	.chat-dash{
		margin-top:10px;
		font-weight:normal;
		font-size:15px;
	}

	/*----------- FOOTER SECTION */
	.footer-logo{
		margin-top:50px;
	}
	.footer-logo img{
		width:100%;
	}
	.footer-logo p{
		margin-right:0px;
	}
	.footer-contact{
		margin-top:50px;
	}
	.footer-contact h3{
		padding-bottom:5px;
	}
	.form-control{
  		width:70%;
	}
	.footer-copy{
		margin-top:50px;
	}

}
/*------------------------------------- MEDIA XXS */
@media screen and (max-width: 376.98px){

	/*----------- LANDING SECTION */
	.landing-home h1{
		margin-left:115px;
	}
	.landing-home h1 br{
		display:block;	
	}

	/*----------- LANDING SECTION */
	.site-cata h2 br{
		display:none;
	}

}
